/* ---------Single Page Website CSS by Kelly King ----------*/

*{ margin: 0 auto;}



.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;

}
body {
    margin: 0 auto;
    font-family:georgia, times,serif;

}

body{
overflow: hidden;
height: 100%;
max-height: 100%;
}

#header{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 213px;
overflow: hidden;
background-image: url(images/hlavicka_abc.png);
color: white;
}


#page-wrap{
position: fixed;
top: 213px;
left: 0;
right: 0;
bottom: 0;
overflow: auto;
}

.page-padding4
{
height:160px;
width:100%;
}


#page1,
#page2,
#page3,
#page4
{
   margin: 0 auto;
background-position: center top;
}

.pint
{
width:980px;

}


#page1 {
height:1013px;
_height:1227px;

background: url(images/pozadi_a1b.jpg) repeat-x;
background-position: center top;
}


#page2 {
height:622px;

background: url(images/pozadi_a2.png) repeat-x;
}

#page3 {
height:362px;
background: url(images/pozadi_a3.png) repeat-x;
}

#page4 {
height:823px;
background: url(images/pozadi_a4.png) repeat-x;
}

a { color:white; text-decoration:none;}

a:hover { text-decoration:underline;}